I'm trying to install a theme but every time I try I get this error message:

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent in drupal_session_start() (line 286 of /srv/disk2/1274199/www/sokr.co/includes/session.inc).
Warning: Cannot modify header information - headers already sent in drupal_send_headers() (line 1216 of /srv/disk2/1274199/www/sokr.co/includes/bootstrap.inc).
Warning: Cannot modify header information - headers already sent in drupal_send_headers() (line 1216 of /srv/disk2/1274199/www/sokr.co/includes/bootstrap.inc).
Warning: Cannot modify header information - headers already sent in drupal_send_headers() (line 1216 of /srv/disk2/1274199/www/sokr.co/includes/bootstrap.inc).
Warning: Cannot modify header information - headers already sent in drupal_send_headers() (line 1216 of /srv/disk2/1274199/www/sokr.co/includes/bootstrap.inc).
Warning: Cannot modify header information - headers already sent in drupal_send_headers() (line 1216 of /srv/disk2/1274199/www/sokr.co/includes/bootstrap.inc).
Warning: Cannot modify header information - headers already sent in drupal_send_headers() (line 1216 of /srv/disk2/1274199/www/sokr.co/includes/bootstrap.inc).

If anybody knows what's going on or how to fix it that would be great.
Thanks,
Nick

Comments

you failed to mention which theme you are trying to install.